@charset "utf-8";
@import url("./style.css");
/* CSS Document */
/*
.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.nunito-sans-<uniquifier> {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}*/

/*ここからＦＶ*/
.firstView img {
  width: 100%;
  height: auto;
  position: relative;
  filter: blur(2px);
}
.firstView h1 {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
  font-variation-settings:
    "wdth"100, "YTLC"500;
  color: #fff;
}
@media screen and (max-width:767px) {
  .firstView h1 {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 28px;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView p {
    font-size: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView h2 {
    color: #fff;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    font-size: 18px;
    text-align: center;
    line-height: 1.3em;
    text-shadow: 2px 2px 4px #442a18;
  }
}
@media screen and (min-width:768px) {
  .firstView h1 {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 32px;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView p {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 20px;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView h2 {
    color: #fff;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    font-size: 20px;
    text-align: center;
    line-height: 1.3em;
    text-shadow: 2px 2px 4px #442a18;
  }
}
/*FVここまで*/
/*ここから施工事例*/
.examples h2{
	margin-top: 100px;
	color: #fff;
	background-color: #442a18;
	text-align: center;
	padding: 20px 0;
}
.examples img{
	width: 100%;
}
.examples p{
	padding: 0;
	font-weight: bold;
	text-shadow: 2px 2px 4px #442a18;
}

.example{
	position: relative;
	margin-top: 20px;
}
.example p{
	position: absolute;
	top: 20px;
	left: 20px;
}
.ex1, .ex2, .ex3{
	margin-top: 60px;
}
@media screen and (min-width:768px) {
	.ex1, .ex2, .ex3{
		display: flex;
	}
	.example{
		width: 100%;
		padding: 0 10px;
		margin-top: 0px;
	}
	.exOver{
		display: flex;
		margin: 0 40px;
		justify-content: space-around;
	}
	.ex1{
		margin-right: 20px;
	}
	.ex3{
		margin-left: 40px;
		margin-right: 40px;
	}

}
/*施工事例ここまで*/
/*ここから料金*/
.fee{
	color: #fff;
}
.fee h2{
	margin-top: 100px;
	background-color: #442a18;
	text-align: center;
	padding: 20px 0;
}
table{
	margin:60px auto 0;
	table-layout: auto;
	width: 70%;
}
 th, td{
	border: 1px solid #fff;
}
td{
	padding-left: 10px;
}
.textBox{
	text-align: center;
}
.textBox p{
	display: inline-block;
	text-align: left;
}